[ResampleSection]
ResOptNumber=5
[ResOpt_Sec0]
ResOpt_Caption=缩略图(宽150像素)
ResOpt_Size=150
ResOpt_UserDef=0
[ResOpt_Sec1]
ResOpt_Caption=小尺寸图片(宽600像素)
ResOpt_Size=600
ResOpt_UserDef=0
[ResOpt_Sec2]
ResOpt_Caption=中等尺寸图片(宽800像素)
ResOpt_Size=800
ResOpt_UserDef=0
[ResOpt_Sec3]
ResOpt_Caption=较大尺寸图片(宽1024像素)
ResOpt_Size=1024
ResOpt_UserDef=0

[StringSection]
DlgCaption=批量处理工具
StringNumber=8
StringIndex0=简单2步，批量制作精美图片！
StringIndex1=批处理工具
StringIndex2=可牛影像可以帮您制作出更加专业精美，个性十足的照片！
StringIndex3=为图片增加边框/圆角 - 美化图片
StringIndex4=为图片增加水印 - 防止图片被盗用
StringIndex5=合并生成一张动态展示图片 - 自动切换，循环展示图片
StringIndex6=  图片切换速度：
StringIndex7=nFrameFileIndex2
[BaseConfig]
NeedUpdate=0
UseframeClass=1